<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" href="style.css">
    <link rel="icon" href="favicon.png" type="image/png" size="32X32">
    <title>Four-card-feature-section-master</title>
</head>

<body>
    <main>
        <h2>Reliable, efficient delivery</h2>
        <h1>Powered by Technology</h1>
        <p>Our Artificial intelligence powered tool use millions of project data points to ensure that your projects
            successful</p>
        <section>
            <article class="card supervisor">
                <h3>Supervisor</h3>
                <p>Scans our talent network to create the optimal teams for your project</p>
                <img src="/img/icon-supervisor.svg" alt="" class="icon">
            </article>
            <article class="card teamBuilder">
                <h3>Team Builder</h3>
                <p>Scans our talent network to create the optimal teams for your project</p>
                <img src="/img/icon-team-builder.svg" alt="" class="icon">
            </article>
            <article class="card calculator">
                <h3>Calculator</h3>
                <p>Scans our talent network to create the optimal teams for your project</p>
                <img src="/img/icon-calculator.svg" alt="" class="icon">
            </article>
            <article class="card karma">
                <h3>Karma</h3>
                <p>Scans our talent network to create the optimal teams for your project</p>
                <img src="/img/icon-karma.svg" alt="" class="icon">
            </article>
        </section>
    </main>
</body>

</html>